<!DOCTYPE html>
<html lang="en">
  <head>
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
      <meta name="description" content="la nassa: una rete di persone per sviluppare progetti." />
      <meta name="author" content="la nassa" />
      <title>la nassa | uno spazio di aggregazione lavorativa e sociale a venezia</title>

      <!-- Facebook Meta Tags -->
      <meta property="og:url" content="https://lanassa.net/">
      <meta property="og:type" content="website">
      <meta property="og:title" content="la nassa | una rete di persone per sviluppare progetti.">
      <meta property="og:description" content="la nassa: uno spazio di aggregazione lavorativa e sociale a venezia">
      <meta property="og:image" content="assets/img/logo/Logo_NoLettering.png">
      <meta property="og:image:alt" content="logo dell'associazione la nassa">

      <!-- Twitter Meta Tags -->
      <meta name="twitter:card" content="summary">
      <meta property="twitter:domain" content="lanassa.net">
      <meta property="twitter:url" content="https://lanassa.net/">
      <meta name="twitter:title" content="la nassa | una rete di persone per sviluppare progetti.">
      <meta name="twitter:description" content="la nassa: uno spazio di aggregazione lavorativa e sociale a venezia">
      <meta name="twitter:image" content="assets/img/logo/Logo_NoLettering.png">
      <meta name="twitter:image:alt" content="logo dell'associazione la nassa">

      <!-- Icon on the browser and different devices -->
      <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
      <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
      <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
      <link rel="manifest" href="/site.webmanifest">
      <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#000000">
      <meta name="msapplication-TileColor" content="#2b5797">
      <meta name="theme-color" content="#ffffff">

      <!-- FontAwesome -->
      <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous" async></script>
      <!-- Core theme CSS (includes Bootstrap)-->
      <link href="css/styles.css" rel="stylesheet" />
      <link href="css/nassa.css" rel="stylesheet" />
  </head>
    <body id="page-top">
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-light fixed-top transparent" id="mainNav">
            <div class="container">
                <a class="navbar-brand js-scroll-trigger" href="/#page-top"><img height="50rem" id='top-left-logo' src="assets/img/logo/Logo_Orizzontale_Bianco.svg" alt="logo orizzontale bianco della nassa"></a>
                <button class="navbar-toggler btn-nassa-menu" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation" id='btn-menu'>
                  <i class="nassa-text-large fas fa-bars"></i>
              </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/manifesto.html">manifesto</a></li>
                        <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/concretamente.html">obiettivi</a></li> -->
                        <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/corsi.html">corsi</a></li> -->
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/events/index.html">eventi</a></li>
                        <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/lab/index.html">laboratori</a></li> -->
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/nassa.html">chi siamo</a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <!-- Masthead-->
        <header class="masthead h-100 hero" id="nassa-masthead">
          <div id="nassa-canvas">
            <div class="container d-flex h-100 w-100 align-items-center full-height on-top" >
                <div class='container-home-title w-100'>
                  <h1 class="nassa-title lines-tight" id="title-left">una rete di persone per sviluppare progetti</h1>
                </div>
                <a class="js-scroll-trigger text-white home-scroll-btn nassa-text" id="spiegami-btn" href="#events">spiegami</a>
                <!-- <div class="right-aligned">
                  <a class="js-scroll-trigger text-white call-to-action-btn nassa-text" id="events-btn" href="/events/index.html">eventi</a>
                </div> -->
                <div class='box'>
                  <img id="home-bg-logo" class='home-bg-logo' src="assets/img/logo/Logo_NoLettering_Bianco.svg" alt="logo della nassa per la home page">
                </div>
            </div>
          </div>
        </header>
        <!-- <canvas class="h-100 w-100" id="nassa-canvas" style="opacity: 0.5">
        </canvas> -->
        <section class="py-5 white-section" id='events'>
          <div class="container">
            <div class="row">
              <div class="col-lg-1 col-12"></div>
              <div class="col-lg-3 col-12 mb-4">
                <h2 class="nassa-text-large lines-tight lowercase">eventi partecipati</h2>
                <div class="pt-3 nassa-text"><a href="/events/index.html">mostrami gli eventi</a></div>
              </div>
              <div class="col-lg-1 col-12"></div>
              <div class="col-lg-6 col-12">
                <p class='nassa-text lines-tight lowercase'>
                  proponiamo vari tipi di eventi con cadenza settimanale, dai giochi da tavolo ai cineforum 
                  fino ad arrivare ad approfondimenti collettivi e workshop di autocostruzione.
                  gli eventi sono aperti a chiunque abbia voglia di partecipare,
                  un messaggio di avviso è apprezzato.
                </p>
              </div>
              <div class="col-lg-1 col-12"></div>
            </div>
          </div>
        </section>
        <section class="py-5 light-blue-section" id='projects'>
          <div class="container">
            <div class="row">
              <div class="col-lg-1 col-12"></div>
              <div class="col-lg-3 col-12 mb-4"><h2 class="nassa-text-large lines-tight lowercase">UNA RETE DI PERSONE PER SVILUPPARE PROGETTI</h2></div>
              <div class="col-lg-1 col-12"></div>
              <div class="col-lg-6 col-12">
                <p class='nassa-text lines-tight lowercase'>
                  La nassa riunisce giovani veneziani con idee. È una rete di professionisti, studenti, cittadini con un progetto da condividere e sviluppare sul territorio.
                  Il nostro obiettivo è creare un ecosistema lavorativo virtuoso e sostenibile che si basa sull’intraprendenza dei singoli soci e la potenza della rete associativa.
                </p>
              </div>
              <div class="col-lg-1 col-12"></div>
            </div>
          </div>
        </section>
        <!-- CORSI e WORKSHOP-->
        <section class="py-5 light-yellow-section" id="learn">
          <div class="container">
            <div class="row">
              <div class="col-lg-1 col-12"></div>
              <div class="col-lg-3 col-12 mb-4">
                <h2 class="nassa-text-large lines-tight lowercase">PERCORSI EDUCATIVI: IMPARARE FACENDO</h2>
              </div>
              <div class="col-lg-1 col-12"></div>
              <div class="col-lg-6 col-12">
                <p class='nassa-text lines-tight lowercase'>
                  Stiamo progettando corsi e workshop per studenti, universitari e appassionati, vogliamo coinvolgere la cittadinanza offrendo esperienze interattive, mirate a progetti concreti e al lavoro di gruppo, per sperimentare e avvicinarsi alle tecnologie e agli strumenti digitali. I temi dei corsi si basano sulle nostre competenze professionali e di appassionati.
                </p>
              </div>
              <div class="col-lg-1 col-12"></div>
            </div>
          </div>
        </section>
        <!-- PROGETTI COWORKING-->
        <section class="py-5 white-section" id="projects">
          <div class="container">
            <div class="row">
              <div class="col-lg-1 col-12"></div>
              <div class="col-lg-3 col-12 mb-4">
                <h2 class="nassa-text-large lines-tight lowercase">UNO SPAZIO REALE DI CONDIVISIONE IDEALE</h2>
              </div>
              <div class="col-lg-1 col-12"></div>
              <div class="col-lg-6 col-12">
                <p class='nassa-text lines-tight lowercase'>
                  la nassa vuole diventare uno spazio a Venezia per poter realizzare le tue idee, da solo o con il nostro aiuto.
                  Vogliamo creare un vero coworking-laboratorio di aggregazione lavorativa e sociale a Venezia, dove lavorare e progettare insieme.
                  Vogliamo che la nassa esista davvero!
                </p>
              </div>
              <div class="col-lg-1 col-12"></div>
            </div>
          </div>
        </section>
        <!-- CONTATTI-->
        <section class="py-5 white-section" id="contact">
          <div class="container">
            <!-- <div class="row">
              <div class="col-lg-1 col-12"></div>
              <div class="col-lg-4 col-12 mb-4">
                <h2 class="nassa-text-large lines-tight lowercase">saremo operativi a venezia <br>da settembre 2021!</h2>
              </div>
              <div class="col-lg-6 col-12">
                <p class='nassa-text lines-tight lowercase'>
                  Per farlo, ci servono uno spazio, dei fondi e soprattutto dei soci.
                  Costruiamo insieme la nassa!
                </p>
              </div>
              <div class="col-lg-1 col-12"></div>
            </div>  -->
            <!-- CONTACTS LINKS-->
            <div class="row">
              <div class="col-4 p-4 nassa-contact-div">
                <img class='contact-img' src='assets/img/logo/Logo_FB.svg' alt='logo modificato per facebook'>
                <a class='link-nassa nassa-text-small' href="https://www.facebook.com/lanassa.ve">facebook</a>
              </div>
              <div class="col-4 p-4 nassa-contact-div">
                <img class='contact-img' src='assets/img/logo/Logo_INST.svg' alt='logo modificato per instagram'>
                <a class='link-nassa nassa-text-small' href="https://instagram.com/lanassa.ve">instagram</a>
              </div>
              <div class="col-4 p-4 nassa-contact-div">
                <img class='contact-img' src='assets/img/logo/Logo_MAIL.svg' alt='logo modificato per mail'>
                <a class='link-nassa nassa-text-small' href="mailto:info@lanassa.net">e-mail</a>
              </div>
            </div>
          </div>
        </section>

        <!-- ensuring margin on top of the footer
             in a different div to change the color when needed -->
        <div id='nassa-footer-space'></div>

        <!-- Footer -->
        <section class="p-2 bg-gray">
          <div class="px-4">
            <hr />
          </div>
          <div class="container" id="nassa_footer">

          </div>
        </section>

        <script>
          fetch('/footer.html')
          .then(response => response.text())
          .then(html => {
            // Insert the HTML into the div
            document.getElementById('nassa_footer').innerHTML = html;
          })
          .catch(error => console.warn(error));
        </script>

      <!-- Bootstrap core JS-->
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
      <!-- Third party plugin JS-->
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
      <!-- Core theme JS-->
      <script src="js/scripts.js"></script>
      <script>
        function resetLogoSize() {
          const width = window.innerWidth;
          const height = window.innerHeight;
          console.log("w:", width, "h:", height);
          //var minVal = Math.min(width, height);
          if (width > height) {
            //console.log("width " + width + " > than height " + height + ", assuming desktop and reshaping logo to " + 0.8*height + "x" + 0.8*height);
            var leftVal = (width - height) / 2;
            $('#home-bg-logo').attr('style', 'top: ' + 0.1*height + 'px !important; width: ' + 0.8*height + 'px !important; left: ' + (leftVal+0.1*height) + 'px !important');
          }
          else {
            //console.log("width " + width + " < than height " + height + ", assuming mobile and reshaping logo to " + 0.9*width + "x" + 0.9*width);
            var topVal = (height - width) / 2;
            $('#home-bg-logo').attr('style', 'top: ' + (topVal+0.05*width) + 'px !important; width: ' + 0.9*width + 'px !important; left: ' + 0.05*width + 'px !important');
          }
        }
        resetLogoSize();
        window.onresize = resetLogoSize;
        //var topVal = (height - width) / 2;
      </script>
  </body>
</html>
